RubyGems Navigation menu

hackerdude-aws 2.3.26

AWS Ruby Library for interfacing with Amazon Web Services.

Gemfile
          gem 'hackerdude-aws', '~> 2.3.26'
  
  
  
  
  
  
  

install
          gem install hackerdude-aws
  
  
  
  
  
  
  

Authors:

  • Travis Reeder, Chad Arimura, RightScale

Owners:

Total downloads 4,159

For this version 1,542

Required Ruby Version: None

Links:

Versions:

  1. 2.3.26 - December 13, 2010 (105 KB)
  2. 2.3.25 - November 17, 2010 (108 KB)